{
  "name": "sainaa-diplom",
  "description": "sainaa-diplom version 1",
  "main": "",
  "authors": [
    "sainaa"
  ],
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "siimple": "^1.3.4",
    "clndr": "^1.4.1",
    "underscore": "^1.8.3",
    "jquery": "*"
  }
}
